Home » Documents » WCA: Google Tools » Getting Started » Extension Requirements

Extension Requirements

8
Views: 12

This extension have the same requirements as WeCodeArt Framework.
In addition, you need to have at least the main theme installed and active on your WordPress site.

Was this article helpful to you?

Ready to create with WeCodeArt Framework?

WeCodeArt Framework is a base WP theme, Super Fast, Optimized and ready for any shape.

Copyright © 2022 - All rights reserved. Built on WeCodeArt Framework.